DCMTK - Feature #630

Create and document a method to enable exhaustive tests from within CMake

2015-04-16 11:17 - Jan Schlamelcher

Status: Closed

Priority: Normal
Assignee: Jan Schlamelcher
Category:

Target version: 3.6.2

Module:

Operating System:

Start date:
Due date:

% Done:

Estimated time:

Compiler:

2015-04-16

0%
0:00 hour

Description

Figure out a way to enable exhaustive test from within cmake, e.g. similiar to the approach choosen for GNU Autoconf. Document
the result in the INSTALL file and (if possible) configure the nightly builds to also run exhaustive tests.

Related issues:

Related to DCMTK - Support #610: Document test execution parameters more thor...

New

2014-10-10

History

#1 - 2016-02-01 11:12 - J6rg Riesmeier

- Target version set to 3.6.2

#2 - 2017-03-27 12:16 - Jan Schlamelcher

- Status changed from New to Closed

Closed by commit #3584{f6305e.
